/* ==========================================================================

	CAR CAMPAIGN

============================================================================= */

.top-banner-section img {
	height: 665px;
}

.top-banner-section.top-banner-section-with-rate .top-banner-content {
	width: 100%;
	top: 0;
	left: 0;
}

.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper {
	display: flex;
	justify-content: space-between;
	width: 1170px;
    margin: 0 auto;
}

.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper .left {
	width: 500px;
	margin-top: 60px;
}

#quick_quote {
	position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 460px;
    background-color: #fff;
    color: #333;
    padding: 15px 40px 20px;
    border-radius: 10px;
    box-shadow: 0 2px 20px -5px rgba(0,0,0,.5);
    text-shadow: none;
}

#quick_quote h3 {
	color: #005691;
}

#quick_quote .field {
	position: relative;
	display: block;
	width: 100%;
	margin-bottom: 25px;
}

#quick_quote .field.field-half {
	width: 48%;
}

#quick_quote input[type=text],
#quick_quote input[type=tel],
#quick_quote input[type=email],
#quick_quote select {
	display: block;
	width: 100%;
	height: 48px;
	color: #333;
	font-size: 16px;
	padding: 15px 10px 10px 0;
	outline: none;
	border: none;
	border-radius: 0;
    border-bottom: 1px solid #b4b6b9;
    box-shadow: none;
}

#quick_quote select {
	background-image: url(/co/img/icons/arrow-down.png);
    background-position: right;
    background-repeat: no-repeat;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

#quick_quote input[type=checkbox] {
	-webkit-appearance: checkbox;
}

#quick_quote button {
	background-color: #005691;
	color: #fff;
	width: max-content;
	max-width: 55%;
	font-size: 18px;
	font-weight: 700;
	padding: 15px 40px;
	margin-top: 10px;
	border: none;
	border-radius: 5px;
	transition : .3s ease-in-out;
}

#quick_quote button:hover {
	background-color: #3498CF;
}

#quick_quote input:focus { 
	outline: none; 
}

#quick_quote input:focus ~ .label, 
#quick_quote .label.active {
	top: -10px;
	font-size: 12px;
	color: #005691;
}

#quick_quote input:focus ~ .bar:before { 
	width: 100%; 
}

#quick_quote .label {
	color: #b7b7b7;
	font-size: 14px;
	font-weight: normal;
	position: absolute;
	pointer-events: none;
	left: 0;
	top: 10px;
	transition: .3s ease all;
}

#quick_quote .bar {
	position: relative;
	display: block;
	width: 100%;
}

#quick_quote .bar:before {
	content: '';
	height: 2px;
	width: 0;
	bottom: 0px;
	position: absolute;
	background: #005691;
	transition: .3s ease all;
	left: 0%;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
}

#quick_quote .checkbox-label {
	display: flex;
	margin: auto;
	-webkit-user-select: none;
	user-select: none;
	cursor: pointer;
}

#quick_quote .checkbox-label span {
	display: inline-block;
	vertical-align: middle;
	transform: translate3d(0, 0, 0);
}

#quick_quote .checkbox-label span:first-child {
	position: relative;
	width: 18px;
	height: 18px;
	border-radius: 3px;
	transform: scale(1);
	vertical-align: middle;
	border: 1px solid #9098A9;
	transition: all 0.2s ease;
}

#quick_quote .checkbox-label span:first-child svg {
	position: absolute;
	top: 3px;
	left: 2px;
	fill: none;
	stroke: #FFFFFF;
	stroke-width: 2;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-dasharray: 16px;
	stroke-dashoffset: 16px;
	transition: all 0.3s ease;
	transition-delay: 0.1s;
	transform: translate3d(0, 0, 0);
}

#quick_quote .checkbox-label span:first-child:before {
	content: "";
	width: 100%;
	height: 100%;
	background: #506EEC;
	display: block;
	transform: scale(0);
	opacity: 1;
	border-radius: 50%;
}

#quick_quote .checkbox-label span:last-child {
	padding-left: 8px;
}

#quick_quote .checkbox-label:hover span:first-child {
	border-color: #506EEC;
}

#quick_quote .checkbox:checked + .checkbox-label span:first-child {
	background: #506EEC;
	border-color: #506EEC;
	animation: wave 0.4s ease;
}

#quick_quote .checkbox:checked + .checkbox-label span:first-child svg {
	stroke-dashoffset: 0;
}

#quick_quote .checkbox:checked + .checkbox-label span:first-child:before {
	transform: scale(3.5);
	opacity: 0;
	transition: all 0.6s ease;
}

#quick_quote .checkbox {
	opacity: 0;
    position: absolute;
    margin-top: 12px;
    margin-left: 3px;
}

@keyframes wave {
  50% {
    transform: scale(0.9);
  }
}

#quick_quote .spinner {
	display: none;
	width: 40px;
	color: #005691;
	font-size: 40px;
	margin-left: 15px;
	vertical-align: middle;
	animation-name: spin;
	animation-duration: 5000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear; 
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

.field-dealer {
	display: none;
	position: absolute;
    top: -20px;
    right: -100px;
    background-color: #fff;
    width: max-content;
    height: max-content;
    padding: 10px 0;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
    box-shadow: 0 2px 20px -5px rgba(0,0,0,.2);
}

.field-dealer img {
	object-fit: contain;
    width: 200px;
    height: 60px;
    object-position: center !important;
}

.field-dealer.active {
	display: block;
}

.main-header {
	height: max-content;
	padding: 10px 0;
}

.main-header .main-header-top {
	display: flex;
	justify-content: space-between;
}

.top-menu-phone-number {
	width: 17%;
	align-self: center;
}

.top-menu-phone-number i, 
.top-menu-phone-number p {
	font-size: 24px;
	margin-bottom: 0;
}

.top-menu-bar,
.main-header .utm-apply,
.main-header .button-hidden,
.main-header .button-temp,
.main-header .main-header-bottom {
	display: none;
}

.top-banner-reviews-badge {
	position: static;
	text-shadow: none;
	padding: 20px 20px 0 40px;
	border-radius: 10px;
	box-shadow: 0 2px 20px -10px rgba(0,0,0,.5);
}

.top-banner-reviews-badge img {
	margin-top: -20px;
}

.top-banner-reviews-number {
	display: block;
    color: #2a6899;
    font-weight: 700;
    margin-bottom: -8px;
}

.mobile-footer-menu,
.mini-menu {
	display: none !important;
}

#quick_quote .message {
	color: #727272;
	font-size: 12px;
	margin-top: 10px;
}

@media only screen and (max-width: 1600px) and (min-width: 1201px) {

	.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper {
		width: 1000px;
	}

	.top-menu-phone-number {
		width: 19%;
		margin-right: 0;
	}

	.field-dealer {
		right: -80px;
	}

}

@media only screen and (max-width: 1200px) and (min-width: 993px) {

	.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper {
		width: 900px;
	}

	#quick_quote button {
		width: 55%;
	}

	.main-header {
	    height: 90px;
	}

	.main-header img {
	    height: 50px;
	    margin-top: 0;
	}

	.top-menu-phone-number {
		width: 21%;
		margin-top: 10px;
		position: unset;
		bottom: unset;
		right: unset;
	}

	.top-banner-reviews-badge {
		width: 95%;
		padding: 10px 10px 0 20px;
	}

	.top-banner-reviews-badge img {
		width: 170px !important;
	}

	.field-dealer {
		right: -30px;
	}

}

@media only screen and (max-width: 992px) and (min-width: 768px) {

	.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper {
		width: 700px;
	}

	.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper .left {
		width: 440px;
		margin-top: 35px;
	}

	#quick_quote button {
		width: 100%;
		max-width: 100%;
	}

	.top-banner-reviews-badge {
		width: 80%;
		padding: 10px 20px 0 40px;
	}

	.top-banner-reviews-number {
		margin-bottom: 5px;
	}

	.top-banner-reviews-badge img {
	    margin-top: 0;
	}

	.main-header {
		height: 80px;
		padding: unset;
	}

	#quick_quote .spinner {
		margin: 10px auto -10px;
	}

	.field-dealer {
		top: -10px;
		right: -20px;
	}

	.field-dealer img {
		width: 140px;
		height: 40px;
	}

}

@media only screen and (max-width: 767px) and (min-width: 545px) {

	.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper {
		flex-wrap: wrap;
		width: 500px;
	}

	.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper .left,
	#quick_quote {
		width: 100%;
	}

	#quick_quote {
		z-index: 1;
	}

	.top-banner-reviews-badge-span {
	    font-size: 3.5vw;
	}

	.content-section {
		margin-top: 480px;
	}

	.main-header {
		height: 80px;
		padding: unset;
	}

	.top-banner-reviews-badge {
		position: absolute;
		display: block;
	    bottom: -115%;
	    left: 50%;
    	margin-left: -243px;
	    width: max-content;
	}

	.field-dealer {
		right: 10px;
	}

}

@media only screen and (max-width: 544px) {

	.top-menu-phone-number {
		display: block;
	}

	.top-menu-phone-number i {
		color: #005691;
	    font-size: 20px;
	    padding: 10px;
	    margin-top: 4px;
	    border: 1px solid #005691;
	    border-radius: 50%;
	}

	.top-banner-section img {
		height: 320px;
	}

	.top-banner-section.top-banner-section-with-rate .top-banner-content {
		width: 90%;
		top: 10%;
		left: 5%;
	}

	.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper {
		flex-wrap: wrap;
		width: 100%;
	}

	.top-banner-section.top-banner-section-with-rate .top-banner-content .wrapper .left {
		width: 100%;
		margin-top: 0;
	}

	#quick_quote {
		width: 100%;
		z-index: 1;
		padding: 10px 30px 25px;
		margin-top: 10px;
	}

	#quick_quote h3 {
		position: unset;
		left: unset;
		width: unset;
	}

	#quick_quote .checkbox-label {
		font-size: 12px;
	}

	.top-banner-content #quick_quote a {
		display: inline-block;
	}

	#quick_quote button {
		width: 100%;
		max-width: 100%;
		font-size: 16px;
	}

	.content-section {
		margin-top: 520px;
	}

	#quick_quote input[type=text],
	#quick_quote input[type=tel], 
	#quick_quote input[type=email], 
	#quick_quote select {
		height: 46px;
		font-size: 14px;
	}

	.main-header {
		height: 60px;
		padding: unset;
	}

	.top-banner-reviews-badge {
		/*position: absolute;
		display: block;
	    bottom: -695px;
	    left: 50%;
	    margin-left: -44vw;
    	width: 88vw;
	    padding: 20px 30px;*/
	    display: block;
	    margin-top: -20px;
    	padding: 10px 30px 0 30px;
	    border-radius: 0 0 10px 10px;
	    box-shadow: none;
	}

	.top-banner-reviews-badge-span {
		font-size: 5vw;
	}

	.top-banner-reviews-number {
	    margin-bottom: 0;
	}

	.top-banner-content .top-banner-reviews-badge-span i {
		display: inline;
	}

	.top-banner-reviews-badge img {
		width: 100px !important;
		height: 60px !important;
	}

	#back-to-top {
		bottom: 3vh;
	}

	#quick_quote .spinner {
		position: absolute;
		top: 20px;
	    right: 20px;
	    width: 30px;
	    color: #fff;
	    font-size: 30px;
	}

	.field-dealer {
		top: 5px;
		right: 5px;
		box-shadow: none;
	}

	.field-dealer img {
		width: 120px;
		height: 30px;
	}

	#quick_quote .message {
		display: block !important;
	}

}

@media only screen and (max-width: 320px) {
	.top-banner-reviews-badge img {
	    width: 80px !important;
	    height: 50px !important;
	}
}